
/* ****************** 1칸 레이아웃  ****************** */

.layout_196663_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196663_ > div:after {content:''; display:block; clear:both;}
.layout_196663_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196663_{width:95%;}
}     
  
@media \0screen{
	.layout_196663_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_196666_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196666_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196666_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196666_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196666_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_196666_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196666_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196667_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196667_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_196667_ p{font-size:25px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_196669_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_196669_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_196669_ p{font-size:15px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196668_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196668_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196668_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196668_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196668_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196668_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196668_:before {content:'공백: 70px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196664_ *{padding:0; margin:0; list-style:none;}
.empty_196664_ ul:after{content:''; display:block; clear:both;}
.empty_196664_ li{width:50%; float:left;}
.empty_196664_ li a{display:block; width:100%; height:48px; line-height:48px; font-size:18px; text-align:center; border:1px solid #ddd; border-right:0;}
.empty_196664_ li:last-child a{border-right:1px solid #ddd;}
.empty_196664_ li:nth-child(1) a{background:#2763ba; border-color:#2763ba; color:#fff;}
.empty_196664_ li:nth-child(1) a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
  
@media (max-width:1023px){
  .empty_196664_ li a{font-size:16px;}
}
@media (max-width:767px){
  .empty_196664_ li a{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_196665_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196665_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196665_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196665_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196665_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196665_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196665_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195409_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195409_ > div:after {content:''; display:block; clear:both;}
.layout_195409_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195409_{width:95%;}
}   
  
@media \0screen{
	.layout_195409_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195410_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_195410_ {border-top:1px solid #4e4e4e;}
.empty_195410_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_195410_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_195410_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_195410_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_195410_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_195410_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}

@media (max-width:767px){
  .empty_195410_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_195410_ li i {left: 30px;}
  .empty_195410_ li .process_title span {font-size:14px;}
  .empty_195410_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_195410_ li {padding-left:0;}
  .empty_195410_ li i{display:none;}
  .empty_195410_ li .process_title span {font-size:13px;}
  .empty_195410_ li .process_title {font-size:17px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_195411_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195411_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195411_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195411_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195411_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_195411_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195411_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196670_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196670_ > div:after {content:''; display:block; clear:both;}
.layout_196670_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196670_{width:95%;}
}   
  
@media \0screen{
	.layout_196670_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196673_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196673_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_196673_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_196671_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196671_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196671_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196671_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196671_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_196671_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196671_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_196672_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_196672_ * {box-sizing:border-box;}
.table_196672_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_196672_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_196672_ td:first-child{background:#f5f8fd !important;}
.table_196672_ td:last-child{border-right:0;}
.table_196672_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_196672_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_196672_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:767px){
  .table_196672_ td{padding: 15px 20px;}
}  
 
/* ****************** 공백  ****************** */
      
.empty_line_195416_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195416_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195416_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195416_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195416_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195416_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195416_:before {content:'공백: 100px';}
}
